@CHARSET "UTF-8";

@import
	url(http://fonts.googleapis.com/css?family=Shadows+Into+Light+Two);

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,del,dfn,font,img,ins,kbd,q,s,samp,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
	{
	margin: 0px;
	padding: 0px;
	border: 0;
	font-family: 'Shadows Into Light Two', cursive;
	font-weight: inherit;
	font-variant: inherit;
	font-style: inherit;
	color: #105fac;
	outline: 0;
	vertical-align: baseline;
	outline: 0;
}

*:focus {
	outline: 0;
}

body {
	font-size: 62.5%;
}

a {
	color: #ed1c24;
	text-decoration: none;
}

a:hover {
	color: #105fac;
}

h1,h2,h3,h4,h5,h6 {
	
}

p {
	margin: 1em 0;
	font-size: 1.8em;
}

hr {
	
}

table {
	border-collapse: collapse;
	font-size: 1.8em;
	margin: 1em 0;
}

/* CLASSES */
.clear {
	clear: both;
}

.wrapper {
	position: relative;
	top: 0;
	left: 50%;
	margin-left: -223px;
	width: 426px;
	padding: 20px 0;
}

.blok {
	margin: 10px;
}

.content {
	margin: 40px 0;
	text-align: center;
}

.button {
	display: block;
	float: left;
	margin: 10px;
	width: 193px;
	height: 70px;
	text-indent: -9999px;
	cursor: pointer;
}

.ja {
	background: url(../img/btn_leuk.jpg) no-repeat;
}

.nee {
	background: url(../img/btn_ikslaover.jpg) no-repeat;
}

.form,.response {
	margin: 10px;
	border: 2px solid #ed1c24;
	padding: 5px 20px;
	border-radius: 5px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
}

.footer {
	text-align: center;
	font-size: 1.4em;
}

.footer a {
	color: #105fac;
}

.msg {
	color: #ed1c24;
	font-size: 0.8em;
}

/* FORM */
label {
	display: inline-block;
	width: 100px;
}

input,textarea {
	background: #ed1c24;
	border: none;
	font-family: Arial, Geneva, sans-serif;
	color: #fff;
	font-size: 0.65em;
	padding: 5px;
	margin: 2px 0;
}

input[type=submit] {
	background: url(../img/btn_verzenden.jpg) no-repeat;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1em;
	width: 165px;
	height: 30px;
}

/* HARTJES */
#hartje1,#hartje2,#hartje3 {
	position: fixed;
}

#hartje1 {
	background: transparent url(../img/hart01.png) 0 0 no-repeat;
	top: 75px;
	left: 75%;
	width: 106px;
	height: 97px;
}

#hartje2 {
	background: transparent url(../img/hart02.png) 0 0 no-repeat;
	top: 700px;
	left: 65%;
	width: 70px;
	height: 63px;
}

#hartje3 {
	background: transparent url(../img/hart03.png) 0 0 no-repeat;
	top: 300px;
	left: 25%;
	width: 52px;
	height: 44px;
}

.ui-datepicker * {
	color: #000;
	font-family: Arial, Geneva, sans-serif;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }